Systems Management General

Last reply by 07-25-2021 Solved
Start a Discussion
2 Bronze
2 Bronze
903

R640 upgrade iDRAC prerequisites for some specific version???

I got some R640 servers and the current iDRAC version on them varied from 3.21.21.21 to 3.36.36.36,

and would like to upgrade these servers' iDRAC to latest version 5.00.

however, 

I'm not sure whether I should "upgrade them to a later version then to 5.00" or it is just fine to "upgrade them directly to version 5.00"???

Note that the iDRAC 5.00.00.00 did not describe such limitation, as shown on https://www.dell.com/support/home/en-us/drivers/driversdetails?driverid=f87rp&oscode=xi67&productcod...

but I still wonder... if i upgrade iDRAC from a version that is too old(e.g. 3.21.21.21)...would that be okay actually?

Solution (1)

Accepted Solutions
Dell Technologies
899

Generally it is not recommended to update iDRAC firmware to very old version to latest. I will recommend to update to 4.00.00.00 first then to 5.00.00.00. 


Thanks,
DELL-Shine K
#IWork4Dell

View solution in original post

Replies (3)
Dell Technologies
900

Generally it is not recommended to update iDRAC firmware to very old version to latest. I will recommend to update to 4.00.00.00 first then to 5.00.00.00. 


Thanks,
DELL-Shine K
#IWork4Dell

860

Hi Shine,

does the iDRAC update require server reboot?

currently I never see any iDRAC9 update that requires reboot, is it?

(iDRAC is oob management so i guess the server reboot never affects it.)

856

iDRAC FW update does not require a server reboot. Only iDRAC get rebooted after update.


Thanks,
DELL-Shine K
#IWork4Dell

Latest Solutions
Top Contributor